ZConf-DevTemplate

Prerequisites

ZConf-DevTemplate declares the following 5 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Module::Starter0Module-Starter-1.62130.30
String::ShellQuote0String-ShellQuote-1.04109.09
Test::More0Test-Simple-1.001003130.30
ZConf0ZConf-6.1.0112.12
ZConf::GUI0ZConf-GUI-1.1.0112.12